Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: Rob Speer <[email-masked]>
Date: Tue, 13 Nov 2001 17:24:28 -0500

On Tue, Nov 13, 2001 at 08:59:28AM -0700, Jay Kominek wrote:
> On Tue, 13 Nov 2001, Craig wrote:
> 
> > The gismu are fine. It's the rafsi that need work. And while we're at it,
> > can we get rid of selma'o? They are very misleading. the place structure of
> > selma'o is x2 is the grammatical class containing particle x1 - meaning
> > that by calling them both UI we put xu and .ui in the same grammar class.
> > they play extremely different roles. .ui expresses a feeling. xu makes
> > questions. Sounds the same to me!
> 
> Can you construct a sentence where replacing a .ui with xu makes it
> _grammatically_ incorrect?
> 
> Can you construct a sentence where replacing a xu with .ui makes it
> _grammatically_ incorrect?
> 
> If the answer to both of these is "no", then they are in the same
> grammatical catagory no matter how much you want to complain about it.
> 
> se cmavo are only a grammatical distinctions, and indicate very little
> about semantic function.
> 
> Oh, and I seem to rememeber you using 'xu' and '.ui' the last time this
> came up. Is 'xu' being in UI the only thing that bothers you about se
> cmavo? If you want to junk something, I'd hope there is at least more than
> one instance of it annoying you.
> 
> And one more thing, if you're going to replace se cmavo, what are you
> going to put in its place? Or will all the words be in the same class, and
> if we want to refer to ca, pu and bu, we've got to say "those time tense
> cmavo"?

I mostly disagree with Craig's hatred of selma'o. He's railing against
the whole system because of, apparently, a mistaken idea of their
purpose.

However, I believe that from usage some selma'o will eventually combine.
What is the grammatical distinction between ZEhA, ZAhO, FAhA, and PU? 

And why does CAhA have different grammar? It is grammatically correct to
say {mi pu ca'a broda} but not {mi ca'a pu broda}.

-- 
la rab.spir
noi sarji so'a le selma'o